<template>
  <div class="layout-main">
    <Scale-box>
      <router-view />
    </Scale-box>
  </div>
</template>

<script>
import ScaleBox from './pages/common/ScaleBox'
export default {
  components:{ ScaleBox },
  data(){
    return{}
  },
  mounted(){
   
  },
  methods:{
  
  }
}
</script>

<style lang="less" scoped>
.layout-main{
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  background-color: #0c0926;
  // overflow: scroll;
}
  
</style>